Index: tools/htaccess/root
===================================================================
--- tools/htaccess/root	(revision 1840)
+++ tools/htaccess/root	(working copy)
@@ -9,4 +9,4 @@
 # Rewrites for old URLs that once used to be
 RewriteEngine On
 RewriteRule ^developer/sourcecode /developer/coding [L,R=301]
-
+RewriteRule ^developer/bios /community/contributors [L,R=301]
Index: system/global/dispatcher.php
===================================================================
--- system/global/dispatcher.php	(revision 1840)
+++ system/global/dispatcher.php	(working copy)
@@ -44,6 +44,7 @@
         case 'admin/surveys': return new Admin_Surveys();
         case 'commentdoc': return new Form_CommentDoc();
         case 'community': return new Page_Community();
+        case 'community/contributors': return new Page_Developers(); 
         case 'community/docadd': return new Form_CommunityDocAdd(isset($pargs[1])?$pargs[1]:-1);
         case 'community/docedit': return new Form_CommunityDocEdit(isset($pargs[1])?$pargs[1]:-1);
         case 'community/lists/subscribe': return new Form_Subscribe();
@@ -54,7 +55,6 @@
         case 'docs/faqs': return new Page_FAQ($pargs[1],'docs');
         case 'docs/techdocs': return new Page_CommunityDocs('docs',$pargs[0],0,count($pargs)>1?$pargs[1]:null);
         case 'download/mirrors-ftp': return new Page_Mirrors();
-        case 'developer/bios': return new Page_Developers();
         case 'developer/ext': return new Page_FAQ($pargs[1],'developer');
         case 'login': return new Form_Login();
         case 'search': return new Page_Search();
Index: system/page/developers.php
===================================================================
--- system/page/developers.php	(revision 1840)
+++ system/page/developers.php	(working copy)
@@ -3,7 +3,7 @@
 // Developers
 class Page_Developers extends PgPage {
    function __construct() {
-      $this->navsection = 'developer';
+      $this->navsection = 'community';
       $this->content_template = 'developer/bios.html';
    }
 
Index: template/developer/bios.html
===================================================================
--- template/developer/bios.html	(revision 1840)
+++ template/developer/bios.html	(working copy)
@@ -2,7 +2,7 @@
 Developer Profiles
 <!-- END page_title_block -->
 
-<h1>Developer Profiles</h1>
+<h1>Contributor Profiles</h1>
 <p>These are the fine people that make PostgreSQL what it is today!</p>
 
 <!-- BEGIN outer_loop -->
Index: template/navigation/community.html
===================================================================
--- template/navigation/community.html	(revision 1840)
+++ template/navigation/community.html	(working copy)
@@ -1,5 +1,6 @@
 <ul>
 <li><a href="/community/">func_lang("Community")</a></li>
+<li><a href="/community/contributors/">func_lang("Contributors")</a></li>
 <li><a href="/community/lists/">func_lang("Mailing Lists")</a>
 	<ul>
 		<li><a href="/community/lists/subscribe">func_lang("Subscribe")</a></li> 
Index: template/navigation/developer.html
===================================================================
--- template/navigation/developer.html	(revision 1840)
+++ template/navigation/developer.html	(working copy)
@@ -1,6 +1,5 @@
 <ul>
 <li><a href="/developer/">func_lang("Developers")</a></li>
-<li><a href="/developer/bios">func_lang("Developer Profiles")</a></li>
 <li><a href="/developer/roadmap">func_lang("Roadmap")</a></li>
 <li><a href="/developer/coding">func_lang("Coding")</a>
 </li>
Index: .htaccess
===================================================================
--- .htaccess	(revision 1840)
+++ .htaccess	(working copy)
@@ -3,7 +3,7 @@
 AddDefaultCharset utf-8
 
 # Pear modules
-php_value include_path "/usr/local/www/portal.postgresql.org/pear/lib:."
+#php_value include_path "/usr/local/www/portal.postgresql.org/pear/lib:."
 
 # Fire up mod_rewrite
 
@@ -26,8 +26,12 @@
 # Rewrite the requests with language explicitly set
 RewriteRule ^(.*)\.html\.([a-zA-Z_-]+)$ /system/handler.php?page=$1&lang=$2 [QSA]
 
+# Rewrite access to bios to contributors
+RewriteRule ^developer/bios /community/contributors [L,R=301]
+
 # exclude server-status so that it can be used for monitoring
 RewriteCond	%{REQUEST_URI} 	!^/server-status
 
 # Use handler.php for everything
 RewriteRule ^(.*)$ /system/handler.php?page=$1 [QSA,L]
+
